/* Chrome, Safari, Edge, Opera */
input.remove-arrow::-webkit-outer-spin-button,
input.remove-arrow::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input.remove-arrow {
  -moz-appearance: textfield;
}

/** 👇 button */
.btn-submit,
.btn-membership,
.btn-cencel,
.btn-contact-whatsapp,
.btn-change-password {
  display: flex;
  padding: 12px 24px;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  font-size: 1rem;
  line-height: 24px;
  letter-spacing: -0.176px;
}

/** 👇 button submit */
.btn-submit {
  border-radius: 100px;
  color: #FFF;
  font-weight: 700;
  background-color: #0074C9;
}
.btn-submit:hover {
  background-color: #2386cc;
}
.btn-submit:active {
  background-color: #0074C9;
}

/** 👇 button cencel */
.btn-cencel {
  color: #515151;
  background-color: #FFF !important;
  border-radius: 100px;
  border: 1px solid #EEE !important;
  font-weight: 400;
}
.btn-cencel:hover {
  background-color: #f9f9f9 !important;
}
.btn-cencel:active {
  background-color: #FFF !important;
}

/** 👇 button contact whatsapp */
.btn-contact-whatsapp {
  color: #04A9AC;
  background-color: #E6F7F7 !important;
  border-radius: 100px;
  font-weight: 600;
}
.btn-contact-whatsapp:hover {
  background-color: #e1f1f1 !important;
}
.btn-contact-whatsapp:active {
  background-color: #E6F7F7 !important;
}

/** 👇 button contact whatsapp */
.btn-change-password {
  color: #0074C9;
  background-color: #E5F1F9 !important;
  border-radius: 100px;
  font-weight: 600;
}
.btn-change-password:hover {
  background-color: #dbe7ee !important;
}
.btn-change-password:active {
  background-color: #E5F1F9 !important;
}

.btn-membership {
  background-color: #7F2392;
}
